import 'select2';
declare var AttachBody: any;
export declare class customAttachBody extends AttachBody {
    constructor(decorated: any, $element: any, options: any);
    _resizeDropdown(): void;
    _positionDropdown(): void;
}
export {};
